Subject: Re: Tickless Hz/hrtimers/etc. on PowerPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 13 Jul 2007 18:34:34 +1000

On Thu, 2007-07-12 at 21:04 +0100, Matt Sealey wrote:
> We already have some ~20 for Efika support on top of 2.6.22 including
> minor bugfixes and stuff, and the Gentoo genpatches stuff. I really
> want
> to get a good start on CFS, hrtimers, dynticks and so on though and
> see
> if we can push it to users and get out some decent testing and bug
> reports. I think it will help everyone if it is not just a feature
> which
> hits mainline after 6 months through supposed maturity (when a lack of
> bug reports may well also be down to lack of interest).

Why haven't you submited those patches ? The merge window for 2.6.23 is
open _now_

Ben